//
// Created by fedal on 18/12/20.
//

#ifndef JULIA_ANDROID_SERVO180DEGREEENUMS_H
#define JULIA_ANDROID_SERVO180DEGREEENUMS_H
typedef enum{
    SET_TIMER,
    WAIT_FOR_TIME,
    UPDATE_POSITION
}ServoSequenceState_e;
#endif //JULIA_ANDROID_SERVO180DEGREEENUMS_H
